--- 
vendor: "ESRI"
id: "18"
title: "Bassiner 2025-2036"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Name: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  State: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Tilladelse: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Note: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Address: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Owner_Name: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Owner_CVR: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Drift_Name: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  BassinRegu: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  BassinType: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  PlanObject: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"